@charset "UTF-8";

/* default */
body,html {height:99.99%}
html {overflow-y:scroll;}
body {font-family:'나눔바른고딕','NanumBarunGothic','나눔고딕','NanumGothic','맑은 고딕','MalgunGothic',sans-serif; font-size:13px; color:#000; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none; -moz-osx-font-smoothing:grayscale;}
body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, div, table, th, td, form, fieldset, legend, input, textarea, button, select, pre, code {margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;}
input, textarea, select, button, table {font-family:'나눔바른고딕','NanumBarunGothic','나눔고딕','NanumGothic','맑은 고딕','MalgunGothic',sans-serif; font-size:13px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {display:block; margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;}
img, fieldset {border:0; vertical-align:middle}
iframe, button {border:0}
ul, ol {list-style:none}
legend, caption {position:relative; top:0; left:0; width:0; height:0; overflow:hidden; text-indent:-9999px; line-height:0;} 
hr {display:none}
table {border-spacing:0}
a {text-decoration:none; font-family:'나눔바른고딕','NanumBarunGothic','나눔고딕','NanumGothic','맑은 고딕','MalgunGothic',sans-serif; color:#000}
a:hover, a:active, a:focus {}

/* form element */
/* radio, checkbox, button */
input[type="checkbox"],
input[type="radio"] {display:inline-block; width:13px; height:14px; vertical-align:middle; margin-right:3px}
input[type="button"] {cursor: pointer;}

/* select, input text */
select,input[type="text"],input[type="password"] {display:inline-block; height:40px; line-height:38px; border:1px solid #ccc; vertical-align:middle}
input[type="password"] {display:inline-block; height:40px; line-height:38px; border:1px solid #ccc; vertical-align:middle}

input[type="text"]::-webkit-input-placeholder { color: #888; }
input[type="text"]:-moz-placeholder { color: #888; }
input[type="text"]::-moz-placeholder { color:  #888; }
input[type="text"]:-ms-input-placeholder { color:  #888; }
input[type="password"]::-webkit-input-placeholder { color:  #888;}
input[type="password"]:-moz-placeholder { color:  #888; }
input[type="password"]::-moz-placeholder { color:  #888;}
input[type="password"]:-ms-input-placeholder { color:  #888;}

select {height:39px; text-indent:9px}
textarea {display:block; width:100%; line-height:1.333em; padding:15px 14px; border:1px solid #ccc;}
.read-only {background-color:#f7f7f7}
.textHide {text-indent:-9999px; overflow: hidden; left: 0; top: 0; width: 0; height: 0; position: absolute;}

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, textarea, p, blockquote, th, td, input, select, textarea, button { margin: 0; padding: 0; }
fieldset, img { border: 0 none; }
dl, ul, ol, menu, li { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
input, select, textarea, button { font-size: 100%; vertical-align: top; }
button { border: 0 none; background-color: transparent; cursor: pointer; }
table { border-collapse: collapse; border-spacing: 0; }
input[type='text'], input[type='password'], input[type='submit'], input[type='search'] { -webkit-appearance: none; border-radius: 0; }
input:checked[type='checkbox'] { background-color: #666; -webkit-appearance: checkbox; }
button, input[type='button'], input[type='submit'], input[type='reset'], input[type='file'] { -webkit-appearance: button; border-radius: 0; }
input[type='search']::-webkit-search-cancel-button { -webkit-appearance: none; }
body { background: #fff; -webkit-text-size-adjust: none; }
body, th, td{ font-size: 16px; line-height: 1.3; font-family: 'NanumBarunGothic',"나눔바른고딕", "맑은 고딕", sans-serif; color: #444; }
input, select, textarea, button { font-size: 14px; line-height: 1.3; font-family: 'NanumBarunGothic',"나눔바른고딕", "맑은 고딕", sans-serif; color: #444;background: #fff; }

/* color값은 디자인가이드에 맞게사용 */
a { color: #222; text-decoration: none; }
a:active, a:hover { text-decoration: none; }
address, caption, cite, code, dfn, em, var { font-style: normal; font-weight: normal; }
strong { font-weight: 700; }
img { vertical-align: top; max-width:100%;}
figure{margin:0;padding:0;}
::selection { color: #000; background: #dbdbdb; }
::-moz-selection { color: #000; background: #dbdbdb; }
::-webkit-input-placeholder { color: #6f6f6f; text-overflow: ellipsis; }
::-moz-placeholder { color: #6f6f6f; text-overflow: ellipsis; opacity: 1; }
:-ms-input-placeholder { color: #6f6f6f; text-overflow: ellipsis; opacity: 1; }
input[type=text]::-ms-clear { display: none; }

/**
 * Render the `main` element consistently in IE.
 */

main {display: block;}
/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input { /* 1 */overflow: visible;}


/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select { /* 1 */text-transform: none;}


/**
 * Correct the inability to style clickable types in iOS and Safari.
 */


button,
[type="button"],[type="reset"],[type="submit"] { -webkit-appearance: button; }

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner { border-style: none; padding: 0;}


/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring {	outline: 1px dotted ButtonText;}
#lnb button:focus, #lnb a:focus {outline: 1px dotted ButtonText; }